#= require jquery-3.4.1.slim.js

$(document).ready ->
	console.log "Document ready."

audio = new Audio('{% asset CB.WAV %}')

$(document).click ->
	console.log "Test:"
	$('.sequencer-button').each ->
		console.log $(this).attr('row') + "," + $(this).attr('col') + ": " + $(this).prop('checked')
